liblvm2cmd2.02_2.02.133-1ubuntu10_amd64.deb


Advertisement

Description

liblvm2cmd2.02 - LVM2 command library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename liblvm2cmd2.02_2.02.133-1ubuntu10_amd64.deb
Package name liblvm2cmd2.02
Package version 2.02.133
Package release 1ubuntu10
Package architecture amd64
Package type deb
Category libs
Homepage http://sources.redhat.com/lvm2/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 505.58 KB
Installed size 1.53 MB
This package contains the lvm2cmd shared library.

Alternatives

Package Version Architecture Repository
liblvm2cmd2.02_2.02.133-1ubuntu10_i386.deb 2.02.133 i386 Ubuntu Main
liblvm2cmd2.02 - - -

Requires

Name Value
dmeventd >> 2:1.02.90
libblkid1 >= 2.24.2
libc6 >= 2.15
libdevmapper-event1.02.1 >= 2:1.02.74
libdevmapper1.02.1 >= 2:1.02.110
libudev1 >= 183

Download

Type URL
Mirror archive.ubuntu.com
Binary Package liblvm2cmd2.02_2.02.133-1ubuntu10_amd64.deb
Source Package lvm2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblvm2cmd2.02 deb package:
    # sudo apt-get install liblvm2cmd2.02

Files

Path
/lib/x86_64-linux-gnu/liblvm2cmd.so.2.02
/usr/share/doc/liblvm2cmd2.02/changelog.Debian.gz
/usr/share/doc/liblvm2cmd2.02/copyright

Changelog

2016-04-16 - Steve Langasek <steve.langasek@ubuntu.com>
lvm2 (2.02.133-1ubuntu10) xenial; urgency=medium
* Cherry-pick change from lvm2 2.02.133-2 in Debian to move event plugins
back onto the main library patch, which fixes problems with monitoring
failing for snapshots and raid volumes.  Closes: #807279, LP: #1556451,
LP: #1561228.
2016-04-11 - Simon Deziel <simon.deziel@gmail.com>
lvm2 (2.02.133-1ubuntu9) xenial; urgency=medium
* Do not start when inside a container (LP: #1568954) 
2016-03-30 - Martin Pitt <martin.pitt@ubuntu.com>
lvm2 (2.02.133-1ubuntu8) xenial; urgency=medium
* Drop debian/85-lvm2.rules. This is redundant now, VGs are already
auto-assembled via lvmetad and 69-lvm-metad.rules. This gets rid of using
watershed, which causes deadlocks due to blocking udev rule processing.
(LP: #1560710)
* debian/rules: Put back initramfs-tools script to ensure that the root and
resume devices are activated (lvmetad is not yet running in the initrd).
* debian/rules: Put back activation systemd generator, to assemble LVs in
case the admin disabled lvmetad.
* Make debian/initramfs-tools/lvm2/scripts/init-premount/lvm2 executable and
remove spurious chmod +x Ubuntu delta in debian/rules.
2016-02-12 - Matthias Klose <doko@ubuntu.com>
lvm2 (2.02.133-1ubuntu7) xenial; urgency=medium
* Build-depend on libcorosync-common-dev and others, instead of
libcorosync-dev.
2016-02-09 - Dimitri John Ledkov <xnox@ubuntu.com>
lvm2 (2.02.133-1ubuntu5) xenial; urgency=medium
* Drop udev rules from lvm2-udeb package. Otherwise, lvm groups and
volumes are activated behind partman's back e.g. after dasd drive
activation. And thus prevents dasdfmt from succeeding. LP: #1536664
* Drop watershed-udeb dependency, no longer needed.
* Keep dmsetup udev rules.
2016-01-28 - Billy Olsen <billy.olsen@canonical.com>
lvm2 (2.02.133-1ubuntu4) xenial; urgency=medium
* Remove the init script dependency on cman_tool. (LP: #1089013)
- debian/clvm.init: check corosync cluster status since the cman
tooling isn't available in Xenial. Change start/stop dependencies
to dlm instead of cman and openais since neither cman nor openais
are available.
2016-01-19 - Matthias Klose <doko@ubuntu.com>
lvm2 (2.02.133-1ubuntu3) xenial; urgency=medium
* No-change rebuild to drop python3.4 support.
2015-12-16 - Martin Pitt <martin.pitt@ubuntu.com>
lvm2 (2.02.133-1ubuntu2) xenial; urgency=medium
* Lower libdevmapper1.02.1's Depends: dmsetup to a Recommends:. This breaks
the circular dependency that causes upgrade failures. As dmsetup is
"Priority: required", this has no other practical consequences.
(Closes: #586424, LP: #1032823)

See Also

Package Description
liblwp-mediatypes-perl_6.02-1_all.deb module to guess media type for a file or a URL
liblwp-protocol-https-perl_6.06-2_all.deb HTTPS driver for LWP::UserAgent
liblwres141_9.10.3.dfsg.P4-8_amd64.deb Lightweight Resolver Library used by BIND
liblxc1_2.0.0-0ubuntu2_amd64.deb Linux Containers userspace tools (library)
liblz4-1_0.0~r131-2ubuntu2_amd64.deb Fast LZ compression algorithm library - runtime
liblz4-dev_0.0~r131-2ubuntu2_amd64.deb Fast LZ compression algorithm library - development files
liblzma-dev_5.1.1alpha+20120614-2ubuntu2_amd64.deb XZ-format compression library - development files
liblzma-doc_5.1.1alpha+20120614-2ubuntu2_all.deb XZ-format compression library - API documentation
liblzma5_5.1.1alpha+20120614-2ubuntu2_amd64.deb XZ-format compression library
liblzo2-2_2.08-1.2_amd64.deb data compression library
liblzo2-dev_2.08-1.2_amd64.deb data compression library (development files)
libm17n-0_1.7.0-3_amd64.deb multilingual text processing library - runtime
libm17n-dev_1.7.0-3_amd64.deb multilingual text processing library - development
libmaa-dev_1.3.2-3_amd64.deb maa programming library, development files
libmaa3_1.3.2-3_amd64.deb maa programming library
Advertisement
Advertisement